@font-face {
    font-family: 'webfontregular';
    src: url('../fonts/ocran-webfont.woff2') format('woff2'),
         url('../fonts/ocran-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.cc-window {
  color: black;
}

.cc-message {
  width: 95%;
  font-family: 'webfontregular';
  font-size: 0.8em;
  font-weight: 800;
}

.cc-link, .cc-link:visited {
  color: red;
  font-family: 'webfontregular';
}

.cc-btn {
  font-family: 'webfontregular';
}

.cc-btn:hover {
  background: #99007c;
  -webkit-animation: none;
  -moz-animation:none;
  animation:none;
}